/*     225875 : 맞춤형 컨텐츠      */
.empty__225875__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__225875__ {
	padding-bottom: .5em;
}
.tab__225875__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__225875__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__225875__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__225875__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__225875__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__225875__ .dep2>li {
	display: block;
	position:relative;
	width: 25%;
	text-align: center;
	box-sizing: border-box;
	font-size: 18px;
	border: 1px solid #eeeeee;
	background: #fafafa;
}

.tab__225875__ .dep2>li:first-child {border-right:none;}
.tab__225875__ .dep2>li:last-child {border-left:none;}
.tab__225875__ .dep2>li a {    font-weight: bold; transition:0.3s; 
	display: block; padding: 12px; white-space: nowrap; vertical-align: middle; letter-spacing: -1px; color: #666;
}
.tab__225875__ .dep2>li:hover a {background:#ed1b23; color: #ffffff;}

.tab__225875__ .dep2>li.active a{background:#ed1b23; color:#ffffff; font-weight: bold;}

@media (max-width:767px) {
	.tab__225875__ {
		padding: 0;
	}
	.tab__225875__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__225875__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__225875__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__225875__ .dep2>li {
		width: 25%;
		font-size: 17px;
	}
}

/*     225876 : 공백      */
.solid_line__225876__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__225876__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__225876__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__225876__ {height:30px}
}

/*     225913 : 공백      */
.solid_line__225913__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__225913__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__225913__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__225913__ {height:0px}
}

/*     225912 : 장문 텍스트      */
.textarea__225912__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__225912__ p {font-size:20px}
}

/*     225888 : 공백      */
.solid_line__225888__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__225888__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__225888__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__225888__ {height:30px;}
}

/*     225935 : 셀 설정      */
.cell_option__225935__ {display:table;width:100%}
.cell_option__225935__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__225935__ {border: 5px solid #eeeeee; border-radius: 70px 70px 0 0; padding-bottom: 10px;}

@media (min-width:1024px){
	.col__225935__ {    border: 10px solid #eeeeee;     padding: 20px;     border-radius: 50px 50px 0 0;}
}

/*     225892 : 이미지 (비율형)      */
.img_ratio__225892__ {max-width:100%;vertical-align:top}
.img_ratio__225892__ * {box-sizing:border-box}
.img_ratio__225892__ a {display:block;vertical-align:top}
.img_ratio__225892__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__225892__ img {width:auto}
}

/*     225889 : 텍스트 박스      */
.text_box__225889__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__225889__ > p {font-family: 'yg-jalnan';margin:0;padding:0;}
.text_box__225889__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__225889__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:4px;margin:0 auto;background:#d00000;}
.text_box__225889__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__225889__ {height:100px;padding:18% 7%;}
	.text_box__225889__ .box_title {padding-bottom:10px;font-size:17px;}
	.text_box__225889__ .box_title:before {width:25px;}
	.text_box__225889__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__225889__ {height:100px;padding:7% 12%;}
	.text_box__225889__ .box_title {padding-bottom:18px;font-size:21px;}
	.text_box__225889__ .box_title:before {width:20px;}
	.text_box__225889__ .box_cont {margin-top:5px;font-size:15px;line-height:1.7em;}
}

/*     225899 : 한줄 텍스트      */
.text__225899__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__225899__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__225899__ p {font-size:20px}
}

/*     225941 : 셀 설정      */
.cell_option__225941__ {display:table;width:100%}
.cell_option__225941__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__225941__ {border: 5px solid #eeeeee; border-radius: 70px 70px 0 0; padding-bottom: 10px;}

@media (min-width:1024px){
	.col__225941__ {    border: 10px solid #eeeeee;     padding: 20px;     border-radius: 50px 50px 0 0;}
}

/*     225893 : 이미지 (비율형)      */
.img_ratio__225893__ {max-width:100%;vertical-align:top}
.img_ratio__225893__ * {box-sizing:border-box}
.img_ratio__225893__ a {display:block;vertical-align:top}
.img_ratio__225893__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__225893__ img {width:auto}
}

/*     225910 : 텍스트 박스      */
.text_box__225910__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__225910__ > p {font-family: 'yg-jalnan';margin:0;padding:0;}
.text_box__225910__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__225910__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:4px;margin:0 auto;background:#d00000;}
.text_box__225910__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__225910__ {height:100px;padding:18% 7%;}
	.text_box__225910__ .box_title {padding-bottom:10px;font-size:17px;}
	.text_box__225910__ .box_title:before {width:25px;}
	.text_box__225910__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__225910__ {height:100px;padding:7% 12%;}
	.text_box__225910__ .box_title {padding-bottom:18px;font-size:21px;}
	.text_box__225910__ .box_title:before {width:20px;}
	.text_box__225910__ .box_cont {margin-top:5px;font-size:15px;line-height:1.7em;}
}

/*     225911 : 한줄 텍스트      */
.text__225911__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__225911__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__225911__ p {font-size:20px}
}

/*     225942 : 셀 설정      */
.cell_option__225942__ {display:table;width:100%}
.cell_option__225942__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__225942__ {border: 5px solid #eeeeee; border-radius: 70px 70px 0 0; padding-bottom: 10px;}

@media (min-width:1024px){
	.col__225942__ {    border: 10px solid #eeeeee;     padding: 20px;     border-radius: 50px 50px 0 0;}
}

/*     225916 : 이미지 (비율형)      */
.img_ratio__225916__ {max-width:100%;vertical-align:top}
.img_ratio__225916__ * {box-sizing:border-box}
.img_ratio__225916__ a {display:block;vertical-align:top}
.img_ratio__225916__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__225916__ img {width:auto}
}

/*     225915 : 텍스트 박스      */
.text_box__225915__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__225915__ > p {font-family: 'yg-jalnan';margin:0;padding:0;}
.text_box__225915__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__225915__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:4px;margin:0 auto;background:#d00000;}
.text_box__225915__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__225915__ {height:100px;padding:18% 7%;}
	.text_box__225915__ .box_title {padding-bottom:10px;font-size:17px;}
	.text_box__225915__ .box_title:before {width:25px;}
	.text_box__225915__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__225915__ {height:100px;padding:7% 12%;}
	.text_box__225915__ .box_title {padding-bottom:18px;font-size:21px;}
	.text_box__225915__ .box_title:before {width:20px;}
	.text_box__225915__ .box_cont {margin-top:5px;font-size:15px;line-height:1.7em;}
}

/*     225914 : 한줄 텍스트      */
.text__225914__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__225914__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__225914__ p {font-size:20px}
}

/*     226202 : 셀 설정      */
.cell_option__226202__ {display:table;width:100%}
.cell_option__226202__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__226202__ {border: 5px solid #eeeeee; border-radius: 70px 70px 0 0; padding-bottom: 10px;}

@media (min-width:1024px){
	.col__226202__ {    border: 10px solid #eeeeee;     padding: 20px;     border-radius: 50px 50px 0 0;}
}

/*     226203 : 이미지 (비율형)      */
.img_ratio__226203__ {max-width:100%;vertical-align:top}
.img_ratio__226203__ * {box-sizing:border-box}
.img_ratio__226203__ a {display:block;vertical-align:top}
.img_ratio__226203__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__226203__ img {width:auto}
}

/*     226204 : 텍스트 박스      */
.text_box__226204__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__226204__ > p {font-family: 'yg-jalnan';margin:0;padding:0;}
.text_box__226204__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__226204__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:4px;margin:0 auto;background:#d00000;}
.text_box__226204__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__226204__ {height:100px;padding:18% 7%;}
	.text_box__226204__ .box_title {padding-bottom:10px;font-size:17px;}
	.text_box__226204__ .box_title:before {width:25px;}
	.text_box__226204__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__226204__ {height:100px;padding:7% 12%;}
	.text_box__226204__ .box_title {padding-bottom:18px;font-size:21px;}
	.text_box__226204__ .box_title:before {width:20px;}
	.text_box__226204__ .box_cont {margin-top:5px;font-size:15px;line-height:1.7em;}
}

/*     226205 : 한줄 텍스트      */
.text__226205__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__226205__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__226205__ p {font-size:20px}
}

/*     226206 : 셀 설정      */
.cell_option__226206__ {display:table;width:100%}
.cell_option__226206__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__226206__ {border: 5px solid #eeeeee; border-radius: 70px 70px 0 0; padding-bottom: 10px;}

@media (min-width:1024px){
	.col__226206__ {    border: 10px solid #eeeeee;     padding: 20px;     border-radius: 50px 50px 0 0;}
}

/*     226207 : 이미지 (비율형)      */
.img_ratio__226207__ {max-width:100%;vertical-align:top}
.img_ratio__226207__ * {box-sizing:border-box}
.img_ratio__226207__ a {display:block;vertical-align:top}
.img_ratio__226207__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__226207__ img {width:auto}
}

/*     226208 : 텍스트 박스      */
.text_box__226208__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__226208__ > p {font-family: 'yg-jalnan';margin:0;padding:0;}
.text_box__226208__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__226208__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:4px;margin:0 auto;background:#d00000;}
.text_box__226208__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__226208__ {height:100px;padding:18% 7%;}
	.text_box__226208__ .box_title {padding-bottom:10px;font-size:17px;}
	.text_box__226208__ .box_title:before {width:25px;}
	.text_box__226208__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__226208__ {height:100px;padding:7% 12%;}
	.text_box__226208__ .box_title {padding-bottom:18px;font-size:21px;}
	.text_box__226208__ .box_title:before {width:20px;}
	.text_box__226208__ .box_cont {margin-top:5px;font-size:15px;line-height:1.7em;}
}

/*     226209 : 한줄 텍스트      */
.text__226209__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__226209__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__226209__ p {font-size:20px}
}

/*     226210 : 셀 설정      */
.cell_option__226210__ {display:table;width:100%}
.cell_option__226210__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__226210__ {border: 5px solid #eeeeee; border-radius: 70px 70px 0 0; padding-bottom: 10px;}

@media (min-width:1024px){
	.col__226210__ {    border: 10px solid #eeeeee;     padding: 20px;     border-radius: 50px 50px 0 0;}
}

/*     226211 : 이미지 (비율형)      */
.img_ratio__226211__ {max-width:100%;vertical-align:top}
.img_ratio__226211__ * {box-sizing:border-box}
.img_ratio__226211__ a {display:block;vertical-align:top}
.img_ratio__226211__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__226211__ img {width:auto}
}

/*     226212 : 텍스트 박스      */
.text_box__226212__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__226212__ > p {font-family: 'yg-jalnan';margin:0;padding:0;}
.text_box__226212__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__226212__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:4px;margin:0 auto;background:#d00000;}
.text_box__226212__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__226212__ {height:100px;padding:18% 7%;}
	.text_box__226212__ .box_title {padding-bottom:10px;font-size:17px;}
	.text_box__226212__ .box_title:before {width:25px;}
	.text_box__226212__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__226212__ {height:100px;padding:7% 12%;}
	.text_box__226212__ .box_title {padding-bottom:18px;font-size:21px;}
	.text_box__226212__ .box_title:before {width:20px;}
	.text_box__226212__ .box_cont {margin-top:5px;font-size:15px;line-height:1.7em;}
}

/*     226213 : 한줄 텍스트      */
.text__226213__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__226213__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__226213__ p {font-size:20px}
}

/*     226214 : 셀 설정      */
.cell_option__226214__ {display:table;width:100%}
.cell_option__226214__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__226214__ {border: 5px solid #eeeeee; border-radius: 70px 70px 0 0; padding-bottom: 10px;}

@media (min-width:1024px){
	.col__226214__ {    border: 10px solid #eeeeee;     padding: 20px;     border-radius: 50px 50px 0 0;}
}

/*     226215 : 이미지 (비율형)      */
.img_ratio__226215__ {max-width:100%;vertical-align:top}
.img_ratio__226215__ * {box-sizing:border-box}
.img_ratio__226215__ a {display:block;vertical-align:top}
.img_ratio__226215__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__226215__ img {width:auto}
}

/*     226216 : 텍스트 박스      */
.text_box__226216__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__226216__ > p {font-family: 'yg-jalnan';margin:0;padding:0;}
.text_box__226216__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__226216__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:4px;margin:0 auto;background:#d00000;}
.text_box__226216__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__226216__ {height:100px;padding:18% 7%;}
	.text_box__226216__ .box_title {padding-bottom:10px;font-size:17px;}
	.text_box__226216__ .box_title:before {width:25px;}
	.text_box__226216__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__226216__ {height:100px;padding:7% 12%;}
	.text_box__226216__ .box_title {padding-bottom:18px;font-size:21px;}
	.text_box__226216__ .box_title:before {width:20px;}
	.text_box__226216__ .box_cont {margin-top:5px;font-size:15px;line-height:1.7em;}
}

/*     226217 : 한줄 텍스트      */
.text__226217__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__226217__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__226217__ p {font-size:20px}
}

/*     226218 : 셀 설정      */
.cell_option__226218__ {display:table;width:100%}
.cell_option__226218__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__226218__ {border: 5px solid #eeeeee; border-radius: 70px 70px 0 0; padding-bottom: 10px;}

@media (min-width:1024px){
	.col__226218__ {    border: 10px solid #eeeeee;     padding: 20px;     border-radius: 50px 50px 0 0;}
}

/*     226219 : 이미지 (비율형)      */
.img_ratio__226219__ {max-width:100%;vertical-align:top}
.img_ratio__226219__ * {box-sizing:border-box}
.img_ratio__226219__ a {display:block;vertical-align:top}
.img_ratio__226219__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__226219__ img {width:auto}
}

/*     226220 : 텍스트 박스      */
.text_box__226220__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__226220__ > p {font-family: 'yg-jalnan';margin:0;padding:0;}
.text_box__226220__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__226220__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:4px;margin:0 auto;background:#d00000;}
.text_box__226220__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__226220__ {height:100px;padding:18% 7%;}
	.text_box__226220__ .box_title {padding-bottom:10px;font-size:17px;}
	.text_box__226220__ .box_title:before {width:25px;}
	.text_box__226220__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__226220__ {height:100px;padding:7% 12%;}
	.text_box__226220__ .box_title {padding-bottom:18px;font-size:21px;}
	.text_box__226220__ .box_title:before {width:20px;}
	.text_box__226220__ .box_cont {margin-top:5px;font-size:15px;line-height:1.7em;}
}

/*     226221 : 한줄 텍스트      */
.text__226221__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__226221__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__226221__ p {font-size:20px}
}

/*     226222 : 셀 설정      */
.cell_option__226222__ {display:table;width:100%}
.cell_option__226222__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__226222__ {border: 5px solid #eeeeee; border-radius: 70px 70px 0 0; padding-bottom: 10px;}

@media (min-width:1024px){
	.col__226222__ {    border: 10px solid #eeeeee;     padding: 20px;     border-radius: 50px 50px 0 0;}
}

/*     226223 : 이미지 (비율형)      */
.img_ratio__226223__ {max-width:100%;vertical-align:top}
.img_ratio__226223__ * {box-sizing:border-box}
.img_ratio__226223__ a {display:block;vertical-align:top}
.img_ratio__226223__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__226223__ img {width:auto}
}

/*     226224 : 텍스트 박스      */
.text_box__226224__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__226224__ > p {font-family: 'yg-jalnan';margin:0;padding:0;}
.text_box__226224__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__226224__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:4px;margin:0 auto;background:#d00000;}
.text_box__226224__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__226224__ {height:100px;padding:18% 7%;}
	.text_box__226224__ .box_title {padding-bottom:10px;font-size:17px;}
	.text_box__226224__ .box_title:before {width:25px;}
	.text_box__226224__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__226224__ {height:100px;padding:7% 12%;}
	.text_box__226224__ .box_title {padding-bottom:18px;font-size:21px;}
	.text_box__226224__ .box_title:before {width:20px;}
	.text_box__226224__ .box_cont {margin-top:5px;font-size:15px;line-height:1.7em;}
}

/*     226225 : 한줄 텍스트      */
.text__226225__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__226225__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__226225__ p {font-size:20px}
}

/*     226226 : 셀 설정      */
.cell_option__226226__ {display:table;width:100%}
.cell_option__226226__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__226226__ {border: 5px solid #eeeeee; border-radius: 70px 70px 0 0; padding-bottom: 10px;}

@media (min-width:1024px){
	.col__226226__ {    border: 10px solid #eeeeee;     padding: 20px;     border-radius: 50px 50px 0 0;}
}

/*     226227 : 이미지 (비율형)      */
.img_ratio__226227__ {max-width:100%;vertical-align:top}
.img_ratio__226227__ * {box-sizing:border-box}
.img_ratio__226227__ a {display:block;vertical-align:top}
.img_ratio__226227__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__226227__ img {width:auto}
}

/*     226228 : 텍스트 박스      */
.text_box__226228__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__226228__ > p {font-family: 'yg-jalnan';margin:0;padding:0;}
.text_box__226228__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__226228__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:4px;margin:0 auto;background:#d00000;}
.text_box__226228__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__226228__ {height:100px;padding:18% 7%;}
	.text_box__226228__ .box_title {padding-bottom:10px;font-size:17px;}
	.text_box__226228__ .box_title:before {width:25px;}
	.text_box__226228__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__226228__ {height:100px;padding:7% 12%;}
	.text_box__226228__ .box_title {padding-bottom:18px;font-size:21px;}
	.text_box__226228__ .box_title:before {width:20px;}
	.text_box__226228__ .box_cont {margin-top:5px;font-size:15px;line-height:1.7em;}
}

/*     226229 : 한줄 텍스트      */
.text__226229__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__226229__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__226229__ p {font-size:20px}
}

/*     226230 : 셀 설정      */
.cell_option__226230__ {display:table;width:100%}
.cell_option__226230__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__226230__ {border: 5px solid #eeeeee; border-radius: 70px 70px 0 0; padding-bottom: 10px;}

@media (min-width:1024px){
	.col__226230__ {    border: 10px solid #eeeeee;     padding: 20px;     border-radius: 50px 50px 0 0;}
}

/*     226231 : 이미지 (비율형)      */
.img_ratio__226231__ {max-width:100%;vertical-align:top}
.img_ratio__226231__ * {box-sizing:border-box}
.img_ratio__226231__ a {display:block;vertical-align:top}
.img_ratio__226231__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__226231__ img {width:auto}
}

/*     226232 : 텍스트 박스      */
.text_box__226232__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__226232__ > p {font-family: 'yg-jalnan';margin:0;padding:0;}
.text_box__226232__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__226232__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:4px;margin:0 auto;background:#d00000;}
.text_box__226232__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__226232__ {height:100px;padding:18% 7%;}
	.text_box__226232__ .box_title {padding-bottom:10px;font-size:17px;}
	.text_box__226232__ .box_title:before {width:25px;}
	.text_box__226232__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__226232__ {height:100px;padding:7% 12%;}
	.text_box__226232__ .box_title {padding-bottom:18px;font-size:21px;}
	.text_box__226232__ .box_title:before {width:20px;}
	.text_box__226232__ .box_cont {margin-top:5px;font-size:15px;line-height:1.7em;}
}

/*     226233 : 한줄 텍스트      */
.text__226233__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__226233__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__226233__ p {font-size:20px}
}

/*     226234 : 셀 설정      */
.cell_option__226234__ {display:table;width:100%}
.cell_option__226234__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__226234__ {border: 5px solid #eeeeee; border-radius: 70px 70px 0 0; padding-bottom: 10px;}

@media (min-width:1024px){
	.col__226234__ {    border: 10px solid #eeeeee;     padding: 20px;     border-radius: 50px 50px 0 0;}
}

/*     226235 : 이미지 (비율형)      */
.img_ratio__226235__ {max-width:100%;vertical-align:top}
.img_ratio__226235__ * {box-sizing:border-box}
.img_ratio__226235__ a {display:block;vertical-align:top}
.img_ratio__226235__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__226235__ img {width:auto}
}

/*     226236 : 텍스트 박스      */
.text_box__226236__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__226236__ > p {font-family: 'yg-jalnan';margin:0;padding:0;}
.text_box__226236__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__226236__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:4px;margin:0 auto;background:#d00000;}
.text_box__226236__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__226236__ {height:100px;padding:18% 7%;}
	.text_box__226236__ .box_title {padding-bottom:10px;font-size:17px;}
	.text_box__226236__ .box_title:before {width:25px;}
	.text_box__226236__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__226236__ {height:100px;padding:7% 12%;}
	.text_box__226236__ .box_title {padding-bottom:18px;font-size:21px;}
	.text_box__226236__ .box_title:before {width:20px;}
	.text_box__226236__ .box_cont {margin-top:5px;font-size:15px;line-height:1.7em;}
}

/*     226237 : 한줄 텍스트      */
.text__226237__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__226237__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__226237__ p {font-size:20px}
}

